MediaWiki:Gallery.css: Difference between revisions

Created page with "Default center caption: .thumb .thumbcaption { text-align: center; }"
 
Raven.Familiar (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* Default center caption */
/* Default center caption */
.thumb .thumbcaption {
.thumb .thumbcaption, .wikia-gallery-item {
     text-align: center;
     text-align: center;
}
}
/* Erases bolded video file names for [[Template:Files by Character Gallery]]
  Credits to: Mikevior
*/
.no-video-caption .wikia-gallery-item > .title {display:none;}